Subject: Re: bug#71572: [PATCH] seconds-to-string-approximate

From: Paul Eggert <[email-masked]>
Date: Sat, 6 Jul 2024 23:09:11 +0200

On 7/6/24 21:29, JD Smith wrote:
> do we universally avoid unicode in core files?

Not in comments, but even today it's wise to be cautious about 
generating user-visible Unicode characters like "½" when there's a 
simple ASCII substitute like ".5". Plus, why stop with ½? Why not also 
do ¼ and ¾?

It might be better to have an optional precision argument, defaulting to 
0, specifying the number of digits of precision after the decimal point. 
Or something like that.